2022-09-03 124次浏览

Major version of Yii Profiler package was released. In this version we have raised the minimum version of PHP to 8.0. As a result, the dependencies have also been updated.